# Uses of Interface
org.eclipse.gef.cloudio.internal.ui.layout.ILayouter

Packages that use ILayouter
Package
Description
org.eclipse.gef.cloudio.internal.ui
This package provides a `Canvas` dedicated to visualizing word clouds (`TagCloud`), as well as a related `ContentViewer` ( `TagCloudViewer`).
org.eclipse.gef.cloudio.internal.ui.layout

## Uses of ILayouter in org.eclipse.gef.cloudio.internal.ui

Methods in org.eclipse.gef.cloudio.internal.ui that return ILayouter
Modifier and Type
Method
Description
`ILayouter`
TagCloud.`getLayouter()`
`ILayouter`
TagCloudViewer.`getLayouter()`
Methods in org.eclipse.gef.cloudio.internal.ui with parameters of type ILayouter
Modifier and Type
Method
Description
`void`
TagCloud.`setLayouter(ILayouter layouter)`
`void`
TagCloudViewer.`setLayouter(ILayouter layouter)`

## Uses of ILayouter in org.eclipse.gef.cloudio.internal.ui.layout

Classes in org.eclipse.gef.cloudio.internal.ui.layout that implement ILayouter
Modifier and Type
Class
Description
`class`
`DefaultLayouter`